[<text>
<title>clevite &lt;clev&gt; amends rights plan</title>
<dateline>    glenview, ill., april 9 - </dateline>clevite industries inc, which
earlier received a 96 mln dlr takeover offer from j.p.
industries inc &lt;jpi&gt;, said it amended its shareholder rights
plan so that certain provisions of the plan cannot occur until
the board determines that it is in the best interests of the
company and stockholders.
    the plan, adopted in december 1986, permits clevite to
issue shares at half price to existing stockholders and allows
stockholders to buy shares of an unfriendly bidder at half
price.
    clevite said the amendments by its board effectively mean
that the so-called flip-in and flip-over provisions of its
rights plan can only be triggered by affirmative board
approval.
    the company said it acted inview of the proposed
acquisition and because certain debt restrictions could block
its ability to redeem the rights.
 reuter
</text>]